.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
body {font-size:11px;line-height:16px;font-family:arial;background:#222;color:#666;margin:100px 0 50px 0;}
.w {min-width:250px;max-width:640px;margin:0 auto;}
.section h1 {text-transform:uppercase;font-size:45px;line-height:45px;font-family: 'Open Sans Condensed', arial, tahoma, helvetica, sans-serif;color:#0099CC;margin-bottom:10px;font-weight:100;}
.section h2 {text-transform:uppercase;color:#999;margin-bottom:15px;font-size:11px;line-height:15px;font-weight:100;}
.section h2 a:link, .section h2 a:visited {color:#999;text-decoration:underline;}
.section h2 a:focus, .section h2 a:hover {color:#555;text-decoration:underline;}

.section {
	padding:20px;
	background:#f9f9f9;
	border:1px solid #ffffff;
	text-shadow:1px 1px 0 rgba(255,255,255,.8);
	box-shadow: rgba(0,0,0, 0.55) 0 0 15px;  
	-moz-box-shadow: rgba(0,0,0, 0.55) 0 0 15px;  
	-webkit-box-shadow: rgba(0,0,0, 0.55) 0 0 15px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#eeeeee)) !important;
	background-image: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee') !important;
}
.section img.photo {
	float:left;padding:5px;border:1px solid #e2e2e2;background:#fff;margin:3px 20px 35px 0;
	box-shadow: rgba(0,0,0, 0.03) 1px 1px 4px; 
	-moz-box-shadow: rgba(0,0,0, 0.03) 1px 1px 4px;
	-webkit-box-shadow: rgba(0,0,0, 0.03) 1px 1px 4px;
}
.section .text {margin-bottom:25px;border-bottom:1px dotted #ccc;padding-bottom:10px;}
.section p {margin-bottom:15px;}
.section a:link, .section a:visited {color:#0099CC;text-decoration:underline;}
.section a:focus, .section a:hover {color:#222;text-decoration:underline;}
.section ul, .section ol {margin:0 0 20px 20px;}
.section ul {list-style:disc;}
.section ol {list-style:decimal;}
.section .social div {width:33.3%;float:left;}
.section .social div h6 {text-transform:uppercase;color:#333;font-size:11px;font-weight:bold;}
.section .social div img {
	float:left;margin-right:10px;border:none;position:relative;
	-webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  opacity:.95;
}
.section .social div a:link, .section .social div a:visited {color:#888;text-decoration:none;}
.section .social div a:focus, .section .social div a:hover {color:#555;text-decoration:underline;}
.section .social div a:active img {bottom:-2px;opacity:1}

.section .social p {margin:0;}

.footer {color:#666;line-height:35px;margin:0 20px;text-align:right;text-shadow:1px 1px 0 rgba(0,0,0,.3);}
.footer a:link, .footer a:visited {color:#666;text-decoration:underline;}
.footer a:focus, .footer a:hover {color:#0099CC;text-decoration:underline;}

@media only screen and (max-width : 480px) {
	body {margin:5px;}
	.section span.photos {display:block;text-align:center;}
	.section img.photo {margin:0 0 15px 0;}
	.line2 {display:block;}
	.line2 .in {display:none;}
	.section .text {text-align:center;}
	.section img.photo {float:none;}
	.section .social {text-align:center;}
	.social h6, .social p {display:none;}
	.section .social div {float:none;width:auto;margin:0 15px;display:inline-block;}
	.footer {display:inline-block;width:100%;text-align:center;margin:0;}
}